Bug 854562 - Upgrade erlang-js to the version 1.2.0
Upgrade erlang-js to the version 1.2.0
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: erlang-js (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 849603
  Show dependency treegraph
 
Reported: 2012-09-05 06:43 EDT by Peter Lemenkov
Modified: 2012-10-10 06:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 06:02:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2012-09-05 06:43:47 EDT
Subj.
Comment 1 Fedora Update System 2012-09-23 00:50:08 EDT
erlang-js-1.2.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-js-1.2.1-1.fc17
Comment 2 Fedora Update System 2012-09-23 00:50:19 EDT
erlang-js-1.2.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-js-1.2.1-1.fc18
Comment 3 Fedora Update System 2012-09-23 00:50:29 EDT
erlang-js-1.2.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-js-1.2.1-1.fc16
Comment 4 Fedora Update System 2012-09-23 05:00:03 EDT
erlang-js-1.2.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-js-1.2.1-2.el6
Comment 5 Fedora Update System 2012-09-23 14:13:58 EDT
Package erlang-js-1.2.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-js-1.2.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14637/erlang-js-1.2.1-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.